@charset 'utf-8';
.banner {
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1641808342526820.png?Expires=3218608342&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=NIuZ1DlTKUlugZ99nal6euzdCAo%3D') no-repeat;
    background-size: 100% 100%;
}
.title h3 {
    margin-bottom: 0.625rem;
    margin-top: 0;
}
.container {
    padding-top: 0 !important;
}
.one .content {
    /* background: rgba(23, 127, 200, 0.05); */
    padding: 3.125rem 1.7%;
}
.one .content .content_center {
    width: 100%;
    display: flex;
    justify-content:space-between;
    margin-top: 1.375rem;
}
.one .content .content_center .left {
    flex: 0 0 50%;
    margin-right: 4.3%;
}
.one .content .content_center .right {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.two .content-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.two .content-top .jiantou {
    margin: 0;
}
.two .content-top .item{
    background:  linear-gradient(270deg, #26A9FF 0%, #4BA4FE 100%);
    border-radius: 0.375rem;
    padding: 1rem 0;
    text-align: center;
    flex: 0 0 19.33%;
}
.two .content-top .item-2 {
    flex: 0 0 21.17%;
}
.two .content-top .item-3 {
    flex: 0 0 20.58%;
}
.two .content-top .item-4 {
    flex: 0 0 28.75%;
}
.two .content-top .jiantou {
    flex: 0 0 2%;
}
.two .content-top .item .top h4{
    font-size: 1.25rem;
    color: #fff;
    text-shadow: 0px 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
    font-weight: bold;
    line-height: 2rem;
}
.two .content-center {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
    font-size: 0.875rem;
    color: #333;
}
.two .content-center .item {
    background: #FFFFFF;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.08);
    border-radius: 0.375rem;
    padding: 1.375rem 1.25rem;
    text-align: center;
    flex: 0 0 19.33%;
}
.two .content-center .item-1 {
    flex: 0 0 43.9%;
    box-shadow: none;
    padding: 0;
}
.two .content-center .item-2 {
    flex: 0 0 20.58%;
}
.two .content-center .item-3 {
    flex: 0 0 28.75%;
}
.two .content-center .jiantou {
    flex: 0 0 2%;
}
.two .content-center .item-1 .item_top {
    width: 100%;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.08);
    padding: 0 1.25rem 3rem 1.25rem;
    margin-bottom: 1rem;
    display: flex;
    justify-content: space-between;
}
ul {
    background: rgba(23, 127, 200, 0.05);
    border-radius: 0.625rem;
    padding: 1.5625rem 0;
 }
 ul li {
     display: flex;
     flex-direction: column;
     justify-content: center;
     align-items: center;
 }
 
 ul li .line {
     width: 3.625rem;
     height: 0.0625rem;
     background: #707070;
     margin: 0.875rem 0;
}
 ul li:last-child .line {
     margin-bottom: 0 !important;
 }
.yjt {
    width:3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.two .content-center .item-1 .item_top .ul {
    flex: 0 0 39.1%;
}
.two .content-center .item-1 .item_top .zjt_3 {
    flex: 0 0 14%;
    margin-right: 2%;
    padding-top: 1rem;
}
.two .content-center .item-1 .item_top .right {
    flex: 1;
    padding-top: 2rem;
    display: flex;
    justify-content: space-between;
    margin-left: 2%;
}
.two .content-center .item-1 .item_top .right .ul {
    flex: 0 0 55%;
}
.two .content-center .item-1 .item_top .right .ul ul{
    background-color:  rgba(18, 101, 251, 0.08);
}
.two .content-center .item-1 .item_top .right .mes {
    flex: 0 0 9%;
    display: flex;
    align-items: center;
}
.two .content-center .item-1 .item_top .right .mes h5 {
    font-size: 0.875rem;
    color: #1B94F1;
}
.two .content-center .item-1 .item_top .right .yjt {
    flex: 0 0 12.4%;

}
.two .content-center .item-1 .item_top .ul1 li .line {
    margin: 1.625rem 0;
}
.two .content-center .item-1 .item_bottom {
    padding: 0 1.25rem 2.5rem 1.25rem;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.08);
    display: flex;
    flex-direction: column;
}
.two .content-center .item-1 .item_bottom .it {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.two .content-center .item-1 .item_bottom .it:not(:last-child) {
    margin-bottom: 1.25rem;
}
.two .content-center .item-1 .item_bottom .it .ul:nth-child(1) {
    flex: 0 0 39.1%;
}
.two .content-center .item-1 .item_bottom .it .ul ul {
    padding: 1.1875rem 0;
}
.two .content-center .item-1 .item_bottom .it .yjt {
    flex: 0 0 7.4%;
}
.two .content-center .item-1 .item_bottom .it .ul:last-child {
    flex: 0 0 46.1%;
}
.ul_bg {
    background: rgba(18, 101, 251, 0.08);
    border-radius: 0.625rem;
}
.two .content-center .item-1 .btn {
    width: 100%;
    padding: 0.375rem 0;
}
.two .content-center .item-2 {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    box-shadow: none;
}
.two .content-center .item-2 .center {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    padding-bottom: 1.125rem;
}
.two .content-center .item-2 .center .ul {
    width:80%;
}
.two .content-center .item-2 .center .ul ul {
    padding: 1.25rem 0;
}
.two .content-center .item-2 .center .add {
    width: 14.56%;
    margin: 1.875rem 0;
}
.two .content-center .item-3 {
    padding-bottom: 2.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.two .content-center .item-3 .ul {
    height: 100%;
    width: 62.3%;
}
.two .content-center .item-3 .ul ul {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;

}
.two .content-center .item-3 .ul ul li .line {
    margin: 2.625rem 0;
}
.two .content-bottom{
    margin-top: 1rem;
    width: 43.83%;
    background: rgba(18, 101, 251, 0.14);
    border-radius: 0.625rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0.375rem;
}
.two .content-bottom .str {
    font-size: 0.875rem;
    color: #333;
    line-height: 1.25rem;
}
.two .content-bottom .str:nth-child(1) {
    color: #1B94F1;
}
.three .content {
    display: flex;
}
.three .content .left {
    flex: 0 0 55.42%;
}
.three .content .right {
    flex: 1;
    padding-top: 1.625rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.three .content .right .line {
    width: 13.4%;
    height: 0.125rem;
    background: #1B94F1;
    margin-top: 1rem;
}
.three .content .right .mes {
    padding: 3.125rem 1.5rem 2.5rem 1.5rem;
    background: rgba(23, 127, 200, 0.05);
}
.three .content .right .btn {
    margin-top: 0;
    margin-left: 5%;
}
.four .content .center {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 4.5rem 2rem;
    background:rgba(23, 127, 200, 0.1) ;
}
.four .content .center .left {
    flex: 0 0 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.four .content .center .left .btn {
    margin-top: 0;
}
.four .content .center .right {
    flex: 0 0 42%;
}
.five .content .center {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.five .content .center .left {
    flex: 0 0 43.75%;
}
.five .content .center .right {
    flex: 0 0 40.83%;
}
.six .content .content-center {
    padding: 0 10%;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.six .content .content-center .item {
    flex: 0 0 34.375%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.six .content .content-center .item .img {
    max-width: 83%;
    margin-bottom: 4.375rem;
}
.six .content1 .content_center {
    width: 100%;
    display: flex;
    justify-content: center;
    position: relative;
    padding: 0 5rem;
}
.six .content1 .content_center .img {
    flex: 0 0 57%;

}
.six .content1 .content_center .str {
    position: absolute;
    width: 27.5%;
    text-align: center;
}
.six .content1 {
    padding: 6rem 0;
}
.six .content1 .content_center .str1 {
    top: 0;
    left: 5rem;
    width: 17%;
}
.six .content1 .content_center .str2 {
    right: 6rem;
    top: 58%;
    width: 23%;
    text-align: left;
}
.six .content1 .content_center .str3 {
    bottom: -5rem;
    left: 15%;
    text-align: center;
}